h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_9c43d5 th {  } 
#table_9c43d5 td {  } 
body { background-color:#FFFFFF; background-image: url(rc_images/andromeda_3009853_1920_1200x799.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_252777 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:85%; min-height:140px; background-color:rgba(160, 160, 160, 0.698039);  }
#container_252777_padding { margin: 10px; display: block;  }
#heading_11c53c2a { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_11c53c2a_padding { margin: 5px; display: block;  }
.textstyle2 { text-align:center;display: block }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { text-align:left;display: block }
#heading_40cbcaa4 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_40cbcaa4_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { text-align:left; }
#heading_7ed72f6 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#table_9c43d5 { vertical-align: bottom; position:relative; display: inline-table; margin:5px; width:85%; height:100%; background:none; table-layout: fixed;  }
#cell_278e0e4c {  }
#button_60684e9e { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_60684e9e_padding { margin: 5px; display: block;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_45067734 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_45067734_padding { margin: 5px; display: block;  }
#button_33291661 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_33291661_padding { margin: 5px; display: block;  }
#button_5a6032c { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_5a6032c_padding { margin: 5px; display: block;  }
#button_58c0db27 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_58c0db27_padding { margin: 5px; display: block;  }
#button_442ff8fa { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_442ff8fa_padding { margin: 5px; display: block;  }
#button_437520f8 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_437520f8_padding { margin: 5px; display: block;  }
#button_c131ed4 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:20px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_c131ed4_padding { margin: 5px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_54dcf3ba {  }
#heading_416b999a { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#80FF00;  }
#heading_416b999a_padding { margin: 5px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_3c2a5032 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_3c2a5032_padding { margin: 10px; display: block;  }
#img_761bf6ae { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_42021b19 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_4d610498 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_21aba73f { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_2673cda7 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:90%; background:none; height:auto;  }
@media only screen and (max-width: 1030px)
{
		#heading_11c53c2a * span { font-size:26pt;  }
}
@media only screen and (max-width: 920px)
{
		#heading_40cbcaa4 * span { font-size:10pt;  }
		#heading_7ed72f6 * span { font-size:10pt;  }
}
@media only screen and (max-width: 860px)
{
		#heading_11c53c2a * span { font-size:20pt;  }
		#heading_40cbcaa4 * span { font-size:10pt;  }
		#heading_7ed72f6 * span { font-size:10pt;  }
		#heading_416b999a * span { font-size:14pt;  }
}
@media only screen and (max-width: 700px)
{
		#button_60684e9e * span { font-size:12pt;  }
		#button_45067734 * span { font-size:12pt;  }
		#button_33291661 * span { font-size:12pt;  }
		#button_5a6032c * span { font-size:12pt;  }
		#button_58c0db27 * span { font-size:12pt;  }
		#button_442ff8fa * span { font-size:12pt;  }
		#button_437520f8 * span { font-size:12pt;  }
}
@media only screen and (max-width: 560px)
{
		#container_3c2a5032 * span { font-size:7pt;  }
}
@media only screen and (max-width: 450px)
{
		#button_60684e9e * span { font-size:8pt;  }
		#button_45067734 * span { font-size:8pt;  }
		#button_33291661 * span { font-size:8pt;  }
		#button_5a6032c * span { font-size:8pt;  }
		#button_58c0db27 * span { font-size:8pt;  }
		#button_442ff8fa * span { font-size:8pt;  }
		#button_437520f8 * span { font-size:8pt;  }
		#button_c131ed4 * span { font-size:8pt;  }
}
@media only screen and (max-width: 330px)
{
		#button_58c0db27 * span { font-size:8pt;  }
}
